RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005923USAF[All Projects] Generalpublic2020-10-11 20:112020-11-09 09:06
Reporternevalashkarus 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.3 
Summary0005923: Hiding antennas on M1097A2 4D
DescriptionHiding antennas option dont work on 4D and 4D/Half versions of M1097A2
TagsNo tags attached.
Is it a wish/request?No
RHS versionStable
Arma 3 version1.98
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0011244)
nevalashkarus (reporter)
2020-11-08 12:30

Still actual for 4D version:(
https://sun9-62.userapi.com/3HbgK8AsJ23HNGY18o36fgTtiPLB8O75317VCw/U6YC5PVRUUU.jpg [^]
(0011253)
reyhard (administrator)
2020-11-09 09:06

oops, fixed on this variant too

- Issue History
Date Modified Username Field Change
2020-10-11 20:11 nevalashkarus New Issue
2020-10-12 20:09 reyhard Status new => resolved
2020-10-12 20:09 reyhard Fixed in Version => 0.5.3
2020-10-12 20:09 reyhard Resolution open => fixed
2020-10-12 20:09 reyhard Assigned To => reyhard
2020-11-08 12:30 nevalashkarus Note Added: 0011244
2020-11-09 09:06 reyhard Note Added: 0011253


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker